@charset "utf-8";
/* CSS Document */
@media (max-width: 1310px)
{
    .slick-prev {
        left: 15px !important;
        
    }
    .slick-next {
        right: 15px !important;
    }
}
@media (max-width: 1280px)
{
	.customPrevBtn{
		left:30px;
	}
	.customNextBtn{
		right:30px;
	}
    .header{
        background: linear-gradient(to right, #e72f29 100px,#e72f29 100px,#e72f29 100px, transparent 100px, transparent 100%);
    }
}
@media (max-width: 1250px)
{
    .tdheader3{
        display:none;
    }
    .header, .header.menufixed{
        background: linear-gradient(to right, #e72f29 120px,#e72f29  120px,#e72f29 120px, transparent 120px, transparent 100%) #fff;
    }
    .pageheaderpart {
        height: 44vw;
    }
    .tableheadertypea td.tdheadertypea1, .tdheadertypea1{
        height: 44vw;
    }
    .tableheadertypea td.tdheadertypea2, .tdheadertypea2{
        height: 44vw;
    }
    .popupindex2{
		width:calc(100% - 80px);
		margin-left:calc((50% - 30px) * -1);
	}
}
@media (max-width: 1210px)
{
	
	.popupindex_qb{
		width:calc(100vw - 200px);
	}
	#posfixed_qb{
		left:50%;
		margin-left:calc((100vw - 200px) / 2 * -1);
	}
    .tableheadertypea td.tdheadertypea1, .tdheadertypea1{
        display:block;
        width:100%;
        padding-right:0px;
        height: 44vw;
    }
    .tableheadertypea td.tdheadertypea2, .tdheadertypea2{
        display:block;
        width:100%;
        padding-top:20px;
        padding-left:0px;
        height:auto;
    }
    .pageheaderpart2{
        height:auto;
        padding-bottom:20px;
    }
    .tdheadertypea2border {
        padding: 20px;
    }
    .pageheadercontinue1part{
        padding-top:40px;
        padding-bottom:40px;
    }
}
@media (max-width: 1150px)
{
    .tableheader td.tdheader4{
        width:50px;
    }
    .headercontactbtn{
        display:none;
    }
    .tableindustrya td.tdindustrya1{
        padding-right:20px;
    }
    .tableindustrya td.tdindustrya2{
        padding-left:20px;
    }
}
@media (max-width: 1120px)
{
	.displayd1120{
		display:none;
	}
	.displaym1120{
		display:block;
	}
}
@media (max-width: 1050px)
{
	.hp3point {
        width: 20%;
    }
    .hp6point{
        width:25%;
    }
    .pageheaderpart {
        height: 54vw;
    }
    .tableheadertypea td.tdheadertypea1, .tdheadertypea1{
        height: 54vw;
    }
    .pageheaderpart2{
        height:auto;
    }
}
@media (max-width: 1000px)
{
	.displayd1000{
		display:none;
	}
	.displaym1000{
		display:block;
	}
	.bx-wrapper .bx-next {
    	right: 10px !important;
	}
	.bx-wrapper .bx-prev {
    	left: 10px  !important;
	}
    .tableheader td.tdheader2{
        display:none;
    }
    .tableheader td.tdheader4 {
        width: auto;
    }
    .tablefooter td.tdfooter1{
        display:inline-block;
    }
    .tablefooter td.tdfooter2{
        display:inline-block;
        width:calc(100% - 320px);
    }
    .tablefooter td.tdfooter3{
        display:inline-block;
        padding-left:0px;
        padding-top:50px;
        width:100%;
    }
    .certificate_point{
        width:33.33%;
        padding:0px 10px 20px 10px;
    }
}
@media (max-width:950px)
{
	
	
    .dptxtdivpad {
        padding: 30px;
    }
    .tdcareer2pad {
        padding-left: 25px;
    }
    .tdcareer1pad {
        padding-right: 25px;
    }
    .careerpoint {
        padding: 30px 0px;
    }
    .tdnd1{
        padding-right:20px;
        width:270px;
    }
    .tdnd2{
        padding-left:20px;
        width:calc(100% - 270px);
    }
    
}
@media (max-width:900px)
{
	.homepart1b{
        /*margin-top:0px;*/
        margin-top:-60px;
        height:auto;
        padding:20px 0px;
    }
	.homepart2 {
        padding-top: 70px;
    }
    .tablehp3 td.tdhp3_1{
        padding-right:20px;
    }
    .tablehp3 td.tdhp3_2{
        padding-left:10px;
    }
    .hp5imgdiv {
        height: 15vw;
    }
    .hp5point {
        padding: 25px;
    }
    .newscol2in_0{
        padding-right:20px;
    }
    .newscol2in_1{
        padding-left:20px;
    }
    .newspoint{
        padding:20px 10px 0px 10px;
    }
    .marginfit20px{
        margin-left:-10px;
        margin-right:-10px;
    }
    .nd_backpartpos {
        top: 20px;
        left: 20px;
    }
    .ndpart2head {
        padding-bottom: 30px;
    }
}
@media (max-width:850px)
{
	.displayd850{
		display:none;
	}
	.displaym850{
		display:block;
	}
	.menudisplayd{
		display:none;
	}
	.menudisplaym{
		display:block;
	}
    .tdhp1b2_2{
        display:block;
        padding-top:5px;
    }
    .homepart1bline{
        margin:0px 10px 0px 0px;
    }
    .tablehp1b td.tdhp1b2 {
        padding-left: 25px;
    }
    .tablehp1b td.tdhp1b3 {
        padding-left: 20px;
    }
    .tdhp1b3{
        display:none;
    }
    .tablehp4 td.tdhp4{
        display:block;
        width:100%;
    }
    .tablehp4 td.tdhp4_1{
        padding-right:0px;
    }
    .tablehp4 td.tdhp4_2{
        display:none;
    }
    .tablecontacth td.tdcontacth1{
        padding-right:15px;
    }
    .tablecontacth td.tdcontacth2{
        padding-left:15px;
    }
    .pageheaderpart {
        height: 64vw;
    }
    .tableheadertypea td.tdheadertypea1, .tdheadertypea1{
        height: 64vw;
    }
    .pageheaderpart2{
        height:auto;
    }
    .tablemanagement td.tdmanagement2 {
        padding: 25px 25px;
    }
    .tabledp td.tddp1a {
        padding-right: 20px;
    }
    .tabledp td.tddp1 {
        padding-right: 20px;
    }
    .newspart1pad {
        padding: 25px 20px;
    }
    .tablenp1 td.tdnp1_1{
        padding-right:20px;
    }
    .tablenp1 td.tdnp1_2{
        width:90px;
    }
    .homedestinationpad {
        padding: 15px 20px;
    }
}
@media (max-width:800px)
{
	.displayd800{
		display:none;
	}
	.displaym800{
		display:block;
	}
	.table800width100percent td{
		display:block;
		width:100%;
	}
	.table800width100percent td.displayd{
		display:none;
	}
	.containerpadding35{
		margin:0px auto;
		padding-left:20px;
		padding-right:20px;
	}
	.containerpadding30{
		margin:0px auto;
		padding-left:20px;
		padding-right:20px;
	}
	.marginfitleft35px{
		margin-left:-20px;
	}
	.marginfitleft30px{
		margin-left:-20px;
	}
	.searchinlineblocksearch{
		display:none;
	}
    .tablehp3 td.tdhp3_1{
        padding-bottom:0px;
        padding-right:0px;
    }
    .tablehp3 td.tdhp3_2{
        display:none;
    }
    .sidebarcol{
        width:100%;
        display:block;
    }
    .contentcol{
        width:100%;
        display:block;
        padding-left:0px;
        padding-top:30px;
    }
    .aboutvideoiframe{
        height:65vw;
    }
    .newspoint{
        width:50%;
    }
}
@media (max-width:720px)
{
	.displayd{
		display:none;
	}
	.displaym{
		display:block;
	}
	.displaym_inlineblock{
		display:inline-block;
	}
	.table720width100percent td{
		display:block;
		width:100%;
	}
	.table720width100percent td.displayd{
		display:none;
	}
	.headnavdisplaym{
		display:block;
		/*padding:0px 20px;*/
	}
	.page_title0, .pagetitle0{
		font-size:23px;
	}
		.page_title0b, .pagetitle0b, h1{
			font-size:23px;
			line-height:30px;
		}
	.page_title1, .pagetitle1{
		font-size:20px;
	}
	.page_title2, .pagetitle2{
		font-size:20px;
		line-height:30px;
	}
		.page_title2b, .pagetitle2b{
			font-size:20px;
			line-height:30px;
		}
		.page_title2l, .pagetitle2l{
			font-size:20px;
			line-height:30px;
		}
	.page_title3, .pagetitle3{
		font-size:18px;
		line-height:25px;
	}
		.page_title3b, .pagetitle3b, h2{
			font-size:18px;
			line-height:25px;
		}
	.page_title4, .pagetitle4{
		font-size:17px;
		line-height:25px;
	}
		.page_title4b, .pagetitle4b{
			font-size:17px;
			line-height:25px;
		}
	.page_title5, .pagetitle5{
		font-size:15px;
		line-height:25px;
	}
		.page_title5b, .pagetitle5b, h3{
			font-size:15px;
			line-height:25px;
		}
	.page_title6, .pagetitle6{
		font-size:14px;
		line-height:20px;
	}
		.page_title6b, .pagetitle6b{
			font-size:14px;
			line-height:20px;
		}
	.page_title7, .pagetitle7{
		font-size:16px;
		line-height:21px;
	}
		.page_title7b, .pagetitle7b{
			font-size:16px;
			line-height:21px;
		}
		.page_title7l, .pagetitle7l{
			font-size:16px;
			line-height:21px;
		}
	.page_title8, .pagetitle8{
		font-size:30px;
	}
	.page_title9, .pagetitle9{
		font-size:14px;
		line-height:28px;
	}
		.page_title9b, .pagetitle9b{
			font-size:14px;
			line-height:28px;
		}
	.page_description1, .pagedescription1{
		font-size:14px;
		line-height:22px;
	}
	.page_description2, .pagedescription2{
	}
	.page_description3, .pagedescription3{
	}
	.btn1{
		padding:0px 20px;
		height:40px;
	}
		.btn1t{
			font-size:16px;
		}
		.btn1download{
			padding-left:65px;
		}
	.btn2{
		padding:0px 20px;
		height:40px;
		font-size:14px;
	}
	.customPrevBtn{
		top:25.2vw;
		left:-15px;
	}
	.customNextBtn{
		top:25.2vw;
		right:-15px;
	}
    .wa_float_icon{
		right:15px;
		bottom:15px;
	}
	.wa_float_icon img{
		max-width:50px;
		
	}
    .homepart1 {
        height: 100vw;
    }
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        bottom: 25px !important;
    }
    .marginfit10px{
        margin-left:-5px;
        margin-right:-5px;
    }
    .hp2col3 {
        padding: 0px 5px 10px 5px;
    }
    .hp3point {
        padding: 0px 5px 10px 5px;
    }
    .hp4point {
        padding: 0px 5px 10px 5px;
    }
    .boc_point {
        padding: 0px 5px 20px 5px;
    }
    .certificate_point{
        padding: 0px 5px 10px 5px;
    }
    .dp4point {
        padding: 0px 5px 10px 5px;
    }
    .hp2point1 {
        padding: 10px;
    }
    .hp4point_t1 {
        font-size: 50px;
    }
    .hp4pointplus{
        font-size:23px;
        line-height:35px;
    }
    .hp4pointb {
        padding: 15px;
    }
    .tablecontacth td.tdcontacth{
        display:block;
        width:100%;
    }
    .tablecontacth td.tdcontacth1{
        padding-right:0px;
        padding-bottom:60px;
    }
    .tablecontacth td.tdcontacth2{
        padding-left:0px;
    }
    .tablefooter td.tdfooter1{
        display:block;
        width: 100%;
        padding-bottom:40px;
        padding-right:0px;
    }
    .tablefooter td.tdfooter2{
        display:block;
        width: 100%;
    }
    .tablefooter td.tdfooter3{
       
    }
    .navpart {
        padding-top: 25px;
    }
    .pageheaderpartin{
        padding-left:20px;
    }
    .pageheaderpartin2{
        padding-left:20px;
    }
    .menuabout{
        height:70px;
    }
    .menuaboutbtn{
        height:70px;
        padding:0px 20px;
        font-size:16px;
    }
    .vm_part {
        padding: 25px 20px;
        margin-bottom: 40px;
    }
    .pagecontentpart {
        padding-top: 40px;
    }
    .managementimgdiv1pad {
        padding: 20px 20px;
    }
    .shsu_part {
        padding: 20px 20px;
    }
    .table_subsidiary td.tdsubsidiary1 {
        padding-right: 20px;
    }
    .milestone_point {
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .tablemilestone td.tdmilestone1 {
        padding-right: 15px;
    }
    .tabletestimony td.tdtestimony1 {
        padding-right: 30px;
    }
    .testimony_point {
        padding: 30px 0px;
    }
    .gcg_border {
        padding: 20px;
    }
    .career_border {
        padding: 20px;
    }
    .gcg_body {
        padding-top: 20px;
    }
    .tdheadertypea2border {
        padding: 0px;
    }
    .tdheadertypea2border.shadow {
        box-shadow:none;
    }
    .dp_border {
        padding: 20px;
        margin-top: 0px;
    }
    .dppart3boverflow{
        overflow-x:auto;
        white-space:nowrap;
    }
    .dp3bhead,.dp3bbody{
        white-space: normal;
    }
    .tabledp3b{
        width:200%;
    }
    .tabledp3b td.tddp3b{
        width:30%;
    }
    .dp4point{
        width:50%;
        padding-bottom:60px;
    }
    .dpe_border {
        padding: 20px;
    }
    .contactpart {
        padding-top: 20px;
    }
    .contactdetailpart {
        padding-left: 15px;
    }
    .tdcontactd1 img{
        min-width:22px;
    }
    .hp8txt {
        padding: 20px 20px;
    }
    .tdnd1{
        display:block;
        width:100%;
        padding-right:0px;
        padding-bottom:20px;
        border-right: 0px solid rgba(0, 0, 0, 0.1);
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    .tdnd2{
        display:block;
        width:100%;
        padding-left:0px;
        padding-top:20px;

    }
    .popupindex2{
        top:20vh;
	    margin-top:0px;
    }
    .careercol2in {
        padding: 0px 20px 0px 20px;
    }
    .tabledownload td.tddownload{
        display:block;
        width:100%;
    }
    .tddownload1{
        display:block;
        width:100%;
        padding-right:0px;
        text-align: center;
    }
    .tddownload2{
        display:block;
        width:100%;
        padding-left:0px;
        padding-top:20px;
        border-left: 0px solid rgba(0, 0, 0, 0.1);
    }
    .ip3point {
        width: 50%;
    }
}
@media (max-width:640px)
{
	.displayd640{
		display:none;
	}
	.displaym640{
		display:block;
	}
    .hp3btn {
        padding: 0px 20px;
    }
    .hp5point{
        width:50%;
    }
    .hp5imgdiv{
        height:35vw;
    }
    .table_subsidiary td.tdsubsidiary{
        display:block;
        width:100%;
    }
    .table_subsidiary td.tdsubsidiary1{
        padding-right:0px;
        padding-bottom:20px;
    }
    .table_subsidiary td.tdsubsidiary2{

    }
    .table_subsidiary td.tdsubsidiary1 img{
        width:100%;
        max-width:150px !important;
    }
    .hp3imgdiv{
        height:50vw;
    }
    .hp3popup{
        height:50vw;
    }
    .newspart1 {
        height: 55vw;
    }
    .tableindustrya td.tdindustrya{
        display:block;
        width:100%;
    }
    .tableindustrya td.tdindustrya1{
        padding-right:0px;
        padding-bottom:30px;
    }
    .tableindustrya td.tdindustrya2{
        padding-left:0px;
    }
    .wbscol2{
        display:block;
        width:100%;
    }
    .wbsfaq_point {
        padding: 15px;
    }
}
@media (max-width:600px)
{
	.table600width100percent td{
		float:left;
		display:block;
		width:100%;
	}
	.displayd600{
		display:none !important;
	}
    .homepart1linespan{
        display:none !important;
    }
    .tablehp1b td.tdhp1b1{
        width:57px;
        vertical-align: top;
    }
    .tablehp1b td.tdhp1b2 {
        padding-left: 15px;
    }
    .tablefcontact td.tdfcontact1 {
        padding-right: 10px;
    }
    .tabledp td.tddp1a{
        width:85px;
    }
    .tablecareer td.tdcareer{
        width:100%;
        display:block;
    }
    .tablecareer td.tdcareer1{
        padding-bottom:20px;
        padding-right:0px;
    }
    .tablecareer td.tdcareer2{
        padding-left:0px;
    }
}

@media (max-width:540px)
{
    .displayd540{
		display:none !important;
	}
	.displaym540{
		display:block;
	}
	.table540width100percent td{
		float:left;
		display:block;
		width:100%;
	}
	.popupindex2{
		width:calc(100% - 60px);
		margin-left:calc((50% - 20px) * -1);
	}
    .header, .header.menufixed{
        height:70px;
    }
    .tableheader td.tdheader{
        height:70px;
    }
    .headersep{
        height:70px;
    }
    .logo{
        max-height:50px;
    }
    .menuheaderpoint{
        padding-left:20px;
        padding-right:20px;
    }
    .menu_slide_header_table td.menu_slide_header_td1 img{
        max-height:50px !important;
    }
    .menuheaderpoint{
        background:url(images/menuslidebghead.png) no-repeat left -100px center;
        background-size: auto 71px;
    }
    .menuslidepad {
        padding: 0px 20px;
    }
    .tablemenupop td.tdmenupop2{
        width:130px !important;
    }
    .tdmenupop2mw{
        min-width: 130px;
    }
    .menu_slide_header_table td.menu_slide_header_td2 img{
        margin-bottom:8px;
    }
    .headersepm{
        height:70px;
    }
    .hp2col3{
        display:block;
        width:100%;
    }
    .hp2point1{
        min-height:auto;
    }
    .hp2point1imgdiv {
        height: 130px;
    }
    .hp3point{
        width:33.33%;

    }
    .hp5point {
        padding: 15px;
    }
    .hp6point{
        width:50%;
        padding-bottom:40px;
    }
    .container{
        padding-left:10px;
        padding-right:10px;
    }
    .pageheaderpart {
        height: 80vw;
    }
    .tableheadertypea td.tdheadertypea1, .tdheadertypea1{
        height: 80vw;
    }
    .pageheaderpart2{
        height:auto;
    }
    .tablemanagement td.tdmanagement{
        display:block;
        width:100%;
        box-sizing: border-box;
    }
    .tablemanagement td.tdmanagement1 .borderradius10left{
        -webkit-border-top-left-radius: 10px;
        -moz-border-radius-topleft: 10px;
        border-top-left-radius: 10px;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-radius-bottomleft: 0px;
        border-bottom-left-radius: 0px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topright: 10px;
        border-top-right-radius: 10px;
    }
    .tablemanagement td.tdmanagement2.borderradius10right{
        -webkit-border-top-right-radius: 0px;
        -moz-border-radius-topright: 0px;
        border-top-right-radius: 0px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-bottomright: 10px;
        border-bottom-right-radius: 10px;
        -webkit-border-bottom-left-radius: 10px;
        -moz-border-radius-bottomleft: 10px;
        border-bottom-left-radius: 10px;
    }
    .tableprevaw td.tdprevaw{
        display:block;
        width:100%;
    }
    .tableprevaw td.tdprevaw1{
        padding-right:0px;
        padding-bottom:0px;
    }
    .tableprevaw td.tdprevaw2{
        padding-right:0px;
        padding-bottom:10px;
    }
    .tableprevaw td.tdprevaw3{
        padding-top:0px;
        padding-bottom:40px;
    }
    .certificate_point{
        width:50%;
    }
    .tabletestimony td.tdtestimony{
        display:block;
        width:100%;
    }
    .tabletestimony td.tdtestimony1{
        padding-right:0px;
        padding-bottom:20px;
    }
    .tabletestimony td.tdtestimony1 img{
        max-width: 150px !important;
    }
    .tabledp td.tddp1a{
        width:70px;
    }
    .tabledp td.tddp2{
        display:none;
    }
    .tabledp3b{
        width:300%;
    }
    .tabledp3b td.tddp3b{
        width:60vw;
    }
    .dpin{
        display:block;
        width:100%;
    }
    .dpimgdiv{
        height:85vw;
    }
    .dpinoverflow{
        max-height:none;
    }
    .dptxtdivpad {
        padding: 20px 10px;
    }
    .tablecontacti td.tdcontacti{
        display:block;
        width:100%;
        padding-bottom:0px;
    }
    .tablecontacti td.tdcontacti1{
        padding-right:0px;
    }
    .tablecontacti td.tdcontacti2{
        padding-left:0px;
    }
    .tdcareer2pad {
        padding-left: 0px;
    }
    .tdcareer1pad {
        padding-right: 0px;
    }
    .careerpoint {
        padding: 20px 0px;
    }
    .tablenp1 td.tdnp1{
        display:block;
        width:100%;
    }
    .tablenp1 td.tdnp1_1{
        padding-right:0px;
        padding-bottom:15px;
    }
    .tablenp1 td.tdnp1_2{
        width:100px;
    }
    .newscol2{
        display: block;
        width:100%;
    }
    .newscol2in_0{
        border-right: 0px solid rgba(0, 0, 0, 0.1);
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        padding-right:0px;
        padding-bottom:20px;
    }
    .newscol2in_1{
        padding-top:20px;
        padding-left:0px;
    }
    .newspart1 {
        height: 85vw;
    }
    .careercol2in {
        padding: 0px 10px 0px 10px;
    }
    .btn1, .btn1a{
        padding:0px 10px;

    }
    .customPrevBtn {
        left:0px;
        max-height: 40px;
    }
    .customNextBtn {
        right:0px;
        max-height: 40px;
    }
}
@media (max-width:480px)
{
	.displayd480{
		display:none !important;
	}
	.headerbtn_ml{
		margin-left:5px;
	}
	.customPrevBtn{
		top:55vw;
		/*left:-15px;*/
        left:0px;
	}
	.customNextBtn{
		top:55vw;
		/*right:-15px;*/
        right:0px;
	}
	.customPrevBtnG{
		top:30vw !important;
	}
	.customNextBtnG{
		top:30vw !important;
	}
    .tablefooterb td.tdfooterb{
        display:block;
        width:100%;
        padding-bottom:30px;
        padding-right:0px;
    }
    .pageheaderpart {
        height: 120vw;
    }
    .tableheadertypea td.tdheadertypea1, .tdheadertypea1{
        height: 120vw;
    }
    .pageheaderpart2{
        height:auto;
    }
    .newspoint{
        width:100%;
    }
    .nd_backpartpos {
        top: 10px;
        left: 10px;
    }
    
}
@media (max-width:360px)
{
	
}